Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:17:35 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Regarding my order 4620587123I requested in 24 Des 2021 but I didn't deliver yet I think it is with your delivery man from last fridayHis number is 77653544What can I do to get my order ?Please open attached photos that chat with himThanksWait for your replying Sent from my Galaxy
-------- Original message --------From: Max Fashion <[email-masked]> Date: 24/12/2021  4:27 am  (GMT+03:00) To: M Mansy <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  4620587123 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi M Mansy, your order number is  4620587123 														

												
																																								
																																										The tracking number is FC1224210001808.

												

												

															
																
																	Order shipping to   M Mansy
																									                                   	 	building 20 floor 1 flat 7
																	 								                                   	 								                                   	 	 823
								                                   	 								                                   	 								                                   	 								                                     								                                     	Doha,
								                                     								                                      								                                     	Qatar
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +974 66117949

															
																	                                       								                                       								  								                                      																	  																	 	 
																				Payment Method:  Cash on Delivery

								                                      								                                      								                                      

														

												

														

												  

							                                 	Order Details
							                                 	Consignment Number: 88881001045420211224

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        MAX 

															    															       Striped Shirt with Short Sleeves and Button Closure 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     3-4 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Graphic Print T-shirt and Full Length Pyjama Set 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     3-4 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Set of 2 - Graphic Print T-shirt and All-Over Printed Pyjamas 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     9-10 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Striped Knee Length Shorts with Drawstring and Pockets 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     5-6 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Graphic Print T-shirt and Full Length Pyjama Set 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     5-6 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Text Print Flip Flops with Textured Straps 
															    															        
															     																     																	     																	         Color: Grey 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     34 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Striped Shirt with Short Sleeves and Button Closure 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     5-6 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Hello Kitty Themed Denim Dress with Ruffle Hem Sleeves 
															    															        
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     3-4 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Set of 2 - Graphic Print T-shirt and All-Over Printed Pyjamas 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     3-4 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Text Print T-shirt and Solid Shorts Set 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     11-12 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        MAX 

															    															       Sequin Detail Sweat Dress with Short Sleeves and Hood 
															    															        
															     																     																	     																	         Color: Grey 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     11-12 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on (8000-629). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3671606